@charset "utf-8";
@import url("/css/common/common_sp.css");
@media screen and (max-width: 580px) {


	/* // Common
----------------------------------------------- */
	body {
		min-width: initial;
	}


	/* // Header
----------------------------------------------- */
	/* #Header {
	border-bottom-width:3px;
	padding:4px 0;
	position:relative;
} */
	
	#Header {
		border-bottom-width: 3px;
		padding: 0;
		position: relative;
	}

	#Header img.logo {
		max-width: 240px;
	}

	#Header ul.link {
		position: static;
		font-size: 74%;
	}

	#Header ul.link li {
		float: left;
		margin-left: 0;
		margin-right: 15px;
	}

	#Header ul.link li:nth-child(5) {
		clear: none;
	}

	#Header ul.link li a:hover i {
		display: none !important;
	}

	/* // Gnavi
----------------------------------------------- */
	#Gnavi {
		padding: 0 0;
		margin-bottom: 15px;
	}

	#Gnavi .widthFix {
		padding: 0 0 !important;
	}

	#Gnavi .logo {
		width: 100%;
		float: none;
		border-right: 0 solid #dfdfdf;
		padding: 5px 10px;
		border-bottom: 1px solid #dfdfdf;
	}

	#Gnavi nav {
		width: 100%;
		float: none;
		border-bottom: 1px solid #dfdfdf;
	}

	#Gnavi nav ul {
		width: 100%;
		display: -webkit-box;
		display: -moz-box;
		padding-left: 7px;
		padding-right: 7px;
		box-sizing: border-box;
	}

	#Gnavi nav li {
		width: 25%;
		border-right: 1px solid #dfdfdf;
		padding-left: 0;
		padding-right: 0;
	}

	#Gnavi nav li:last-child,
	#Gnavi nav li.last {
		border-right: 0;
	}

	#Gnavi nav li a {
		font-weight: 100;
		font-size: 12px;
		font-weight: 300;
		line-height: 1.3em;
		padding-top: 7px;
		padding-bottom: 7px;
		display: block;
	}

	#Gnavi nav li a i {
		display: none;
	}


	/* // Footer
----------------------------------------------- */
	#Footer {
		padding: 15px 10px;
		/* color: #000; */
	}

	#Footer ul.link li {
		float: left;
		margin-right: 25px;
	}

	#Footer p.copy {
		position: static;
		margin-top: 10px;
		font-weight: 100;
		font-size: 80%;
	}

	#Footer .footeLogo {
		top: 0;
	}



	/* // pageTop
----------------------------------------------- */
	.pageTop {
		font-size: 25px;
	}



	/* // PageHeder
----------------------------------------------- */

	/* // Module
----------------------------------------------- */
	input,
	textarea {
		width: 100%;
	}

	dl.tableA {
		line-height: 1.5;
	}

	dl.tableA dt {
		float: none;
		width: 100%;
		padding: 8px;
		box-sizing: border-box;
		background-color: #EEE;
		border-width: 0;
		color: #333;
		border-left: 2px #333 solid;
	}

	dl.tableA dd {
		float: none;
		width: 100%;
		padding: 8px;
		border-width: 0;
		margin-bottom: 7px;
		font-weight: 300;
		font-size: 108%;
	}

	dl.tableA.s dt,
	dl.tableA.s dd {
		padding: 5px;
		font-size: 96%;
	}

	dl.tableA dt:first-child {
		border-width: 0;
		border-left: 2px #333 solid;
	}

	dl.tableA dt.last {
		border-width: 0;
		border-left: 2px #333 solid;
	}

	dl.tableA dd.first {
		border-width: 0;
	}

	dl.tableA .item em {
		display: block;
	}

	.loginBox {
		width: 100%;
		margin: 0 auto;
	}

	.kiyakubox {
		height: 200px;
	}

	ul.registFlow {
		margin-bottom: 25px;
	}

	ul.registFlow li {
		width: 50%;
		padding: 4px 4px;
	}

	ul.registFlow li span {
		border: 4px #e7e7e7 solid;
		padding: 5px 5px;
	}

	ul.registFlow li span em {
		font-size: 140%;
		letter-spacing: 0em;
	}

	
	#Program .mv {
		height: auto;
	}

	.willsCoin_contents .willsCoin_textBr {
		display: block;
	}

	.willsCoin_contents .willsCoin_titleText h3 {
		margin-bottom: 8px;
		font-size: clamp(12px, calc(14px + 0.5vw), 18px);
		line-height: 1.3;
	}

	.willsCoin_contents .willsCoin_titleText p {
		font-size: clamp(12px, calc(12px + 0.5vw), 14px);
	}

	.willsCoin_aboutText h3 {
		display: block;
		padding: 0;
		text-align: center;
		line-height: 1.8;
		font-size: clamp(13px, calc(14px + 0.5vw), 15px);
		text-size-adjust: 100%;
		white-space: unset;
	}

	.willsCoin_aboutText h3 span {
		font-size: clamp(15px, calc(17px + 0.5vw), 18px);
		text-size-adjust: 100%;
	}

	.willsCoin_aboutText h3 .willsCoin_aboutSquare {
		display: inline-block;
		width: clamp(50px, calc(81px + 0.5vw), 70px);
		font-size: clamp(15px, calc(16px + 0.5vw), 18px);
		text-size-adjust: 100%;
		padding: 8px 0;
	}

	.willsCoin_aboutList {
		padding: 12px 20px;
		background-size: cover;
	}

	.willsCoin_aboutList li {
		text-align: center;
		line-height: 1.5;
		font-size: clamp(12px, calc(14px + 0.5vw), 16px);
	}

	.willsCoin_aboutList li:nth-of-type(1) {
		margin-bottom: 8px;
	}

	.willsCoin_aboutList li::before {
		content: none;
	}

	.willsCoin_aboutText {
		margin-bottom: 24px;
	}

	.willsCoin_aboutText p {
		font-size: clamp(12px, calc(12px + 0.5vw), 14px);
		text-size-adjust: 100%;
	}

	#Program .willsCoin_contents .willsCoin_link {
		font-size: 14.5px;
		text-size-adjust: 100%;
	}


	/* // ボタン設定
----------------------------------------------- */



	/* // テキスト設定
----------------------------------------------- */
	#Program .headTxA.mab35,
	#List .headTxA,
	#Post .headTxA.mab35,
	#Help .headTxA.mab35,
	#ContentsWrap #MainContents.narrow .headTxA.mab35 {
		font-size: 1.375em;
		/* 22px */
	}



	/* // boxFrame
----------------------------------------------- */
	.boxFrameB.account .box1 {
		width: 100%;
	}




	/* // --------------------------------------------------------------------------------------------------------- */

	/* // Structure
----------------------------------------------- */

	#ContentsWrap:after {
		content: ".";
		display: block;
		height: 0;
		font-size: 0;
		clear: both;
		visibility: hidden;
	}

	#ContentsWrap {
		display: inline-block;
	}

	/* Hides from IE Mac */
	* html #ContentsWrap {
		height: 1%;
	}

	#ContentsWrap {
		display: block;
	}

	/* End Hack */


	#ContentsWrap {
		padding-bottom: 60px;
	}

	#ContentsWrap #SideContents {
		float: none;
		width: 0;
		margin-right: 0;
		height: 0;
	}

	#ContentsWrap #MainContents {
		float: none;
		width: 100%;
	}

	#ContentsWrap #MainContents.narrow {
		width: 100%;
	}


	/* // SPメニュー
----------------------------------------------- */
	/*
a.menu_btn1 {
	position:fixed;
	top:0;
	right:0;
	min-width:40px;
	padding:8px 10px;
	min-height:40px;
	box-sizing: border-box;
	background-color:#06285a;
	text-decoration:none;
	text-align:center;
	font-size:30px;
	color:#FFF;
}
*/
	.modal {
		position: fixed;
		top: 0;
		left: 100%;
		right: 0;
		bottom: 0;
		z-index: 10000;
		padding-left: 60px;
	}

	.modal .wrap {
		background-color: #FFF !important;
		padding-bottom: 30px;
	}


	.modal:after {
		content: ' ';
		position: absolute;
		z-index: 5000;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		background-color: rgba(248, 249, 250, 0.8);
		opacity: 0;
		--webkit-transition: all .3s ease-out;
		-moz-transition: all .3s ease-out;
		-ms-transition: all .3s ease-out;
		-o-transition: all .3s ease-out;
		transition: all .3s ease-out;
	}

	.modal .close {
		position: absolute;
		z-index: 9000;
		top: 0;
		left: 0;
		height: 100%;
		opacity: 0;
		--webkit-transition: all .3s ease-out;
		-moz-transition: all .3s ease-out;
		-ms-transition: all .3s ease-out;
		-o-transition: all .3s ease-out;
		transition: all .3s ease-out;
	}

	.modal .close a {
		display: block;
		text-decoration: none;
		text-align: center;
		font-size: 30px;
		padding: 10px;
		background-color: #103082;
		color: #FFF;
	}

	.modal .close a.b {
		position: absolute;
		background: none;
		display: block;
		top: 40px;
		left: 0;
		width: 40px;
		bottom: 0;
	}

	.modal .wrap {
		--webkit-transition: all .3s ease-out;
		-moz-transition: all .3s ease-out;
		-ms-transition: all .3s ease-out;
		-o-transition: all .3s ease-out;
		transition: all .3s ease-out;
		position: relative;
		z-index: 8000;
		min-width: 250px;
		margin-left: 100%;
		height: 100%;
		overflow-y: scroll;
		-webkit-overflow-scrolling: touch;
	}

	.modal .wrap .block {
		font-size: 13px;
	}

	.modal .wrap .block h4 {
		padding-left: 15px;
		line-height: 45px;
	}

	.block.main {}

	.modal .wrap .block ul li a {
		display: block;
		padding: 9px 15px;
	}

	.modal .wrap .block.sub ul li a {
		padding: 6px 15px;
	}

	.modal.open:after {
		opacity: 1;
	}

	.modal.open .close {
		opacity: 1;
	}

	.modal.open .wrap {
		margin-left: 0;
	}

	.modal.show {
		left: 0;
	}




	/*
.modal .block.point {
	margin-top:30px;
}

.modal p.head {
	font-size:18px;
	font-weight:400;
	border-left:3px solid #103082;
	padding:15px 0 15px 15px;modal .wrap .block ul li a
	margin-bottom:8px;
}
.modal ul.menu{
}
.modal ul.menu li.parent > a{
	font-weight:200;
	padding:12px 0 12px 25px;
}
.modal ul.menu li i {
	top:25%;
	left:10px;
}
.modal ul.menu li a:hover i {
	left:10px;
}
.modal ul.menu .childWrap{
	padding-bottom:10px;
	display:none;;
}

.modal ul.menu .childWrap li.child a{
	margin-left:20px;
	font-weight:200;
	display:block;
	font-size:13px;
	line-height:1.4;
	padding:8px;
}
*/

	/* // Top ----------------------------------------------- */

	/* #Top #MainVisual {
	height:auto;
	background:url(/images/jfrontier/top_mv_01.jpg) left top repeat-x;
	background-size:cover;
	margin-bottom:0;
	padding-top:20px;
	padding-bottom:20px;
} */
	
	#Top #MainVisual {
		height: auto;
		background: url(/images/jfrontier/top_mv_01.jpg) left top repeat-x;
		background-size: cover;
		margin-bottom: 0;
		padding-top: 10px;
		padding-bottom: 10px;
	}

	#Top #MainVisual .widthFix {}

	
	#Top #MainVisualLayer {
		height: 550px;
	}

	/* #Top .memberbox {
	width:100%;
	background-color:rgba(10,30,82,0.75);
	padding:30px 30px;
} */
	
	#Top .memberbox {
		background-color: rgba(0, 0, 0, 0.75);
		padding: 20px;
		width: 100%;
		height: 550px;
	}

	/* #Top .memberbox .catchbox {
	padding:5px 0;
    border-bottom: 1px solid #FFF;
} */
	
	#Top .memberbox .catchbox {
		padding: 5px 0;

	}

	#Top .memberbox .catchbox p.catch {
		font-size: 17px;
	}

	#Top .memberbox .catchbox p.catch em {
		font-size: 24px;
		padding-top: 2px;
	}

	#Top .memberbox .catchbox p.btn {
		margin-top: 18px;
	}

	#Top .loginbtn {
		margin-top: 20px;
	}

	#Top .loginbtn li {
		margin-bottom: 20px;
	}

	#Top .loginbtn li img {
		/* height:80px; */
		width: 90% !important;
	}

	
	#Top .loginbtn li.last img {
		/* height: auto; */
		width: 90% !important;
	}


	#Top #Flow {
		padding-bottom: 30px;
	}

	#Top #Goods {
		padding-top: 30px;
		padding-bottom: 30px;
	}

	/* #Top #Link {
	padding-top:40px;
	padding-bottom:40px;
	background-color:#ececec;
} */
	
	#Top #Link {
		padding-top: 40px;
		padding-bottom: 40px;
	}

	#Top #Link .kigyo a,
	#Top #Link .ir a {
		margin-bottom: 10px;
	}

	html.pc #Top #Link .kigyo img,
	html.pc #Top #Link .ir img {
		width: 100%;
		height: auto;
	}

	
	#Top .memberbox .point {
		margin-bottom: 0;
	}

	#Top .memberbox .point em {
		/* font-size:42px; */
		padding-right: 7px;
	}

	#Top .memberbox .bottom {
		margin-bottom: 15px;
	}

	/* #Top .attention {
	width:100%;
	margin-bottom:25px;
	padding:0 10px;
	box-sizing: border-box;
} */
	
	#Top .attention {
		width: 100%;
		margin: 20px 0;
		padding: 0 10px;
		box-sizing: border-box;
	}

	#Top .attention p {
		padding: 10px;
		text-align: left;
	}

	#Top .attention p {
		padding: 10px;
		text-align: left;
	}

	#Top .topNews {
		margin: 0 auto 40px;
		padding: 0 10px;
		width: auto;
	}

	#Top .topNewsH2 {
		margin: 2em 0 1.6em;
		line-height: 1.2;
	}

	#Top .topNewsDList {
		width: 94%;
	}



	/* // 商品一覧 ----------------------------------------------- */

	#List #PageTitle {
		background-size: cover;
		height: 150px;
		margin-bottom: 10px;
	}

	#List #PageTitle h1 {
		background-repeat: repeat-y;
		background-size: contain;
		padding: 15px 0;
		font-size: 24px;
	}

	#List #PageTitleDummy {
		margin-bottom: 10px;
	}

	.menu_btn2 {
		border-radius: 3px;
		background-color: #222;
		text-align: center;
		width: 80%;
		color: #fff;
		letter-spacing: 0em;
		line-height: 1.1em;
		box-sizing: border-box;
		padding: 10px 20px;
		font-size: 108%;
		font-weight: 400;
	}

	.menu_btn2:hover {
		text-decoration: none;
		color: #FFF;
		background-color: #666;
	}

	.menu_btn2 i {
		color: #fff;
		padding-left: 10px;
		font-size: 130%;
	}

	.menu_btn1 {
		position: fixed;
		top: 0;
		right: 0;
		padding: 8px 10px;
		box-sizing: border-box;
		background-color: #222;
		text-decoration: none;
		text-align: center;
		font-size: 16px;
		color: #FFF;
		display: none;
	}

	.menu_btn1:hover {
		text-decoration: none;
		color: #FFF;
		background-color: #666;
	}

	.menu_btn1 i {
		color: #fff;
		padding-left: 10px;
		font-size: 130%;
	}


	.googsListWrap {
		width: 100%;
		margin-left: 0;
	}

	.googsListWrap .googsItem {
		float: left;
		width: 50%;
		margin-left: 0;
		margin-bottom: 38px;
		box-sizing: border-box;
	}

	.googsListWrap .googsItem:nth-child(even) {
		padding-right: 10px;
	}

	.googsListWrap .googsItem:nth-child(odd) {
		padding-left: 10px;
	}


	.googsListWrap .googsItem a {
		padding-bottom: 10px;
	}

	.googsListWrap .googsItem a:hover {
		padding-bottom: 8px;
	}

	.googsListWrap .googsItem a p.ph {
		display: block;
		width: 100%;
	}

	.googsListWrap .googsItem a p.ph img {
		width: 100%;
	}

	.googsListWrap .googsItem a p.ph img.lie {
		width: auto;
	}



	.googsListWrap .googsItem a p.name {
		margin-top: 12px;
		margin-bottom: 8px;
		font-size: 106%;
		line-height: 1.4;
	}

	.googsListWrap .googsItem a p.point {
		font-size: 120%;
		position: static;
	}

	.googsListWrap .googsItem a .detail {
		position: static;
		display: block;
		font-size: 100%;
		padding: 5px 10px 5px 25px;
		margin-top: 7px;
	}

	.googsListWrap .googsItem a .detail i {
		color: #FFF;
		padding-left: 20px;
	}


	/* #List ul.pageNav {
	margin: 0 0 10px;
	padding: 10px 10px 5px;
	background: #fff;
	border: 1px solid #DDD;
	text-align: center;
}

#List ul.pageNav li {
	display: inline;
	margin: 0 2px;
	padding: 0;
}

#List ul.pageNav li a {
	display: inline-block;
	margin-bottom: 5px;
	padding: 5px 13px;
	background: #E8E8E8;
	text-decoration: none;
	vertical-align: middle;
}
#List ul.pageNav li span{
	color:#FFF;
	background: #333;
	display: inline-block;
	margin-bottom: 5px;
	padding: 5px 13px;
	text-decoration: none;
	vertical-align: middle;
}

#List ul.pageNav li a:hover {
	color: #000;
	background: #D8D8D8;
	border-color: #00f;
} */






	/* // 商品検索 ----------------------------------------------- */
	#productSearch {
		margin: 0 0 40px;
	}

	#productSearch input[type="text"] {
		margin: 0;
		padding: 0 45px 0 10px;
		/* 45px = 10px + input[type="submit"] 35px */
		width: 100%;
		height: 35px;
		/* 33px + border 1px + 1px */
		box-sizing: border-box;
	}

	#productSearch input[type="submit"] {
		position: absolute;
		top: 0;
		right: 0;
		left: auto;
		box-sizing: border-box;
	}






	/* // 商品詳細 ----------------------------------------------- */

	#Detail #DetailWrap {}

	#DetailWrap:after {
		content: ".";
		display: block;
		height: 0;
		font-size: 0;
		clear: both;
		visibility: hidden;
	}

	#DetailWrap {
		display: inline-block;
	}

	/* Hides from IE Mac */
	* html #DetailWrap {
		height: 1%;
	}

	#DetailWrap {
		display: block;
	}

	/* End Hack */

	#Detail #DetailWrap .phArea {
		float: none;
		width: 100%;
		margin-right: 0;
	}

	#Detail #DetailWrap .txArea {
		float: none;
		width: 100%;
		margin-top: 30px;
	}

	#Detail .flex-control-nav {
		width: 100%;
		margin-left: -0;
		margin-top: 4px !important;
	}

	#Detail .flex-control-nav img {
		padding: 0 2px !important;
	}

	#Detail #DetailWrap .txArea {
		float: none;
		width: 100%;
	}

	#Detail #MainContents .nowPoint {
		font-size: 108%;
		text-align: left;
		margin-top: 18px;
		;
	}

	/* #Detail #MainContents .nowPoint span {
	background-color:#ececec;
	display:block;
	padding:8px;
} */
	
	#Detail #MainContents .nowPoint span {
		background-color: #fff;
		display: block;
	}

	#Detail #MainContents .nowPoint span i {
		display: none;
	}

	#Detail #MainContents .nowPoint span strong {
		padding: 0 4px;
	}

	#Detail #MainContents .over {
		text-align: left;
		font-size: 92%;
		line-height: 1.6;
		margin-top: 8px;
	}

	#Detail #MainContents .goodsname {
		margin-top: 20px;
		font-size: 140%;
	}

	#Detail #MainContents .exchange {
		line-height: 1;
		background-color: #FFFEE2;
		padding: 10px;
		color: #EA002E;
		margin-bottom: 27px;
		font-size: 110%;
	}

	
	#Detail #MainContents .exchange {
		line-height: 1;
		background-color: #777;
		padding: 10px;
		color: #fff;
		margin-bottom: 27px;
		font-size: 110%;
	}

	#Detail #MainContents .description {
		margin-bottom: 18px;
	}

	#Detail #MainContents .icon {
		margin-bottom: 18px;
	}

	#Detail #MainContents .icon img {
		padding-right: 10px;
		width: 50px;
	}

	#Detail #MainContents .attention {
		color: #F40400;
		font-size: 72%;
		line-height: 1.6;
	}

	
	#Detail #MainContents .attention {
		color: #c00;
		font-size: 72%;
		line-height: 1.6;
	}



	#Detail #MainContents .submit {
		margin-top: 50px;
		;
	}

	/* #Detail #MainContents .submit a {
	margin-top:50px;;
	display: block;
	padding: 25px 15px;
	background-color: #c90065;
	color: #fff;
	font-size: 150% !important;
	border:0;
	line-height:1;
	text-align:center;
	width:100%;
	font-size:
	cursor: pointer;
	-webkit-appearance: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	position:relative;
} */
	
	#Detail #MainContents .submit a {
		margin-top: 50px;
		display: block;
		padding: 25px 15px;
		background-color: #c30d23;
		color: #fff;
		font-size: 150% !important;
		border: 0;
		line-height: 1;
		text-align: center;
		width: 100%;
		cursor: pointer;
		-webkit-appearance: none;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		position: relative;
	}

	#Detail #MainContents .submit a i {
		color: #fff;
		position: absolute;
		top: 50%;
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		right: 18px;
	}

	/* #Detail #MainContents .submit a:hover{
	background-color: #A30051;
	text-decoration:none;
} */
	
	#Detail #MainContents .submit a:hover {
		background-color: #a3000f;
		text-decoration: none;
	}

	#Detail #MainContents .submit.none a {
		background-color: #ff7569;
		cursor: default;
	}


	/* // 優待商品交換履歴 ----------------------------------------------- */
	.exchangeHistCheckPoint {
		margin: 0 0 3em;
	}

	.exchangeHistCheckPoint .possessedPoints {
		margin: 0;
		text-align: center;
		display: block;
	}

	.exchangeHistoryList tr {
		position: relative;
	}

	.exchangeHistoryList td {
		/* position: absolute; */
		height: auto;
	}

	.exchangeHistoryPhoto {
		padding: 1em 0;
		width: 20%;
	}

	.exchangeHistoryName {
		padding: 0 0 0 2%;
		width: 33%;
		font-size: 91%;
		line-height: 1.2;
	}

	.exchangeHistoryPoint {
		padding: 0 0 0 2%;
		width: 18%;
		font-size: 91%;
	}

	.exchangeHistoryQuantity {
		padding: 0 0 0 3%;
		width: 10%;
		font-size: 91%;
		line-height: 1.4;
	}

	.exchangeHistoryReExchang {
		padding: 0.6em;
		width: 12%;
		font-size: 91%;
		-webkit-writing-mode: vertical-rl;
		-ms-writing-mode: tb-rl;
		writing-mode: vertical-rl;
		letter-spacing: 0.3em;
	}

	.exchangeHistoryReExchang a {
		padding: 0.3em;
		display: inline-block;
	}

	/* // 優待ポイントについて
 ----------------------------------------------- */
	#Program .bnr {
		padding: 25px 10px;
		box-sizing: border-box;
	}

	
	#Program table {
		font-size: 91%;
	}

	#Program table th,
	#Program table td {
		padding: 10px 5px;
	}

	.pointTableNotesList {
		margin: 1em auto 40px;
		padding: 0;
		width: 100%;
	}

	/* // 株主ポスト ----------------------------------------------- */

	#Post .detailBlock .tx {
		float: none;
		width: 100%;
	}

	#Post .detailBlock .ph {
		margin-left: 0;
		float: none;
		width: 100%;
	}

	/* // 企業情報
 ----------------------------------------------- */
	#stockQuotes iframe {
		height: 3800px;
	}

	/* ポイント通帳    -------------------------------------------- */
	.pwNowUserPoint {
		width: 85%;
		border: 5px #cccdc4 solid;
		padding: 14px;
		background-color: #FCFCF4;
		margin: auto;
		margin-bottom: 25px;
		color: #222;
		font-size: 12px;
	}

	.pwNowUserPoint span.pointSp {
		padding-left: 11px;
		color: #dc0067;
	}

	.pwNowUserPoint span.pointSp em {
		font-size: 200%;
	}

	#Passbook table {
		font-size: 10px;
	}

	.pwNowUserPoint span.deadLine {
		font-size: 14px;
	}

	.pwNowUserPoint span.attention {
		font-size: 10px;
	}



	/* トップページ */
	#Top #mainContent #mainbnr_01 {
		display: block !important;
		position: relative;
	}

	#Top #mainContent #mainbnr_01:after {
		content: "優待ポイントを貯めて5,000種類以上の優待商品と交換！";
		color: #4472c4;
		width: 100%;
		font-family: sans-serif;
		font-size: 3.1vw;
		font-weight: normal;
		text-align: center;
		line-height: 1;
		letter-spacing: 0.07em;
		display: block;
		position: absolute;
		top: 18%;
		left: 0;
	}

	/* 優待ポイントについて */
	#Program #MainContents #mv_tx {
		position: relative;
	}

	#Program #MainContents #mv_tx:after {
		content: "貯まったポイントは 5,000種類以上の優待商品と交換！";
		color: #4472c4;
		font-family: sans-serif;
		font-size: 2.2vw;
		font-weight: normal;
		line-height: 1;
		position: absolute;
		top: 78%;
		left: 40%;
	}

	
	#Top #MainVisualLayerTop {
		background-color: rgba(0, 0, 0, 0.55);
		height: auto;
	}

	
	#Top .memberboxTop {
		background-color: rgba(0, 0, 0, 0.75);
		padding: 20px;
		width: 100%;
		height: auto;
	}

	
	#Top .memberboxTop .catchbox {
		padding: 5px 0;
	}

	#Top .memberboxTop .catchbox p.catch {
		font-size: 17px;
	}

	#Top .memberboxTop .catchbox p.catch em {
		font-size: 24px;
		padding-top: 2px;
	}

	#Top .memberboxTop .catchbox p.btn {
		margin-top: 18px;
	}

	#Top .loginbtn {
		margin-top: 20px;
	}

	#Top .loginbtn li {
		margin-bottom: 20px;
	}

	#Top .loginbtn li img {
		/* height:80px; */
		width: 90% !important;
	}

	
	#Top .loginbtn li.last img {
		/* height: auto; */
		width: 90% !important;
	}

	#Top #Flow {
		padding-bottom: 30px;
	}

	#Top #Goods {
		padding-top: 30px;
		padding-bottom: 30px;
	}

	
	#Top #Link {
		padding-top: 40px;
		padding-bottom: 40px;
	}

	
	#Top .memberboxTop .point {
		margin-bottom: 0;
	}

	#Top .memberboxTop .point em {
		/* font-size:42px; */
		padding-right: 7px;
	}

	#Top .memberboxTop .bottom {
		margin-bottom: 15px;
	}

	/* // アンケートボタンレイアウト
----------------------------------------------- */
	.btnBox {
		width: 100%
	}

	.btnItem {
		flex: 0 1 70%;
		margin-right: 2%;
		margin-left: 2%;
	}

	.answeredbtnBox {
		display: block;
	}


	#answeredFinished {
		width: 80%;
		margin: 20px auto;
	}

	.answeredLimit {
		width: 80%;
		margin: 20px auto;
	}

	.answeredUpdate {
		width: 80%;
		margin: 20px auto;
	}

	.enqueteBackBtn {
		width: 100%;
	}

	.enqueteNextBtn {
		width: 100%;
	}

	.enqueteBtnA .btnA {
		width: 60%;
	}

	.eventBl {
		margin: 10px auto;
		font-size: 1.3rem;
	}

	.eventBr {
		margin: 10px auto;
		font-size: 1.3rem;
	}

	/* ［アンケート］ボタン */
	.surveyBtn {
		width: 76%;
	}

	#startBtn {
		width: 90%;
		font-size: 0.8125em;
	}

	#surveyBtnTop {
		width: 90%;
		font-size: 0.8125em;
	}

	#surveyTextTop {
		width: 90%;
	}




}